#header {
  background-color: white;

  .navbar-brand {
    margin-right: 2.5rem;
  }

  .navbar-toggler {
    &:focus, &:active {
      outline: none;
    }

    img {
      width: 25px;
    }
  }

  .navbar {
    padding: 35px 0;

    .nav-item {
      .nav-link {
        font-size: 15px;
        padding: 10px 15px;
        margin: 0 8px;
        background-color: transparent;
        @include border-radius(25px);
        @include transition(all, .25s);
        @include media-breakpoint-down(sm) {
          margin: 5px 0 0;
        }
      }

      &.active, &:hover {
        .nav-link {
          background-color: $active-color;
        }
      }
    }

    .header-action {
      display: flex;

      li {
        margin-right: 20px;

        &-item {
        }
      }
    }

    .form-inline {
      @include media-breakpoint-down(sm) {
        padding: 10px 15px;
        align-items: center;
        justify-content: flex-end;
      }
    }
  }
}
